The Gnumeric Manual
<<< Previous |  | Next >>>

# ATAN2

## Name

ATAN2 --

## Synopsis

    ATAN2(b1,b2)

## Description

ATAN2 function calculates the arc tangent of the two variables @b1 and @b2. It is similar to calculating the arc tangent of @b2 / @b1, except that the signs of both arguments are used to determine the quadrant of the result. The result is in radians.

This function is Excel compatible.

## Examples

ATAN2(0.5,1.0) equals 1.107149.

ATAN2(-0.5,2.0) equals 1.815775.

## See also

ATAN, ATANH, COS, SIN, DEGREES, RADIANS.

<<< Previous | Home | Next >>>
ATAN | Up | ATANH